Subject: [Uta] agenda call for Singapore

From: Leif Johansson <[email-masked]>
Date: Tue, 19 Sep 2017 11:35:30 +0200

Folks,

We're getting closer and closer to beeing done with several of our
current documents but some stuff is still beeing actively worked on.

Who has stuff they want to discuss in Singapore? We know that deep
will be done by then but given the discussions on the list on sts
I'm wondering if we could use some more f2f time to finish up...

	Cheers Leif